{
  "navigationBarTitleText": "信息确认",
  "navigationBarBackgroundColor": "white",
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-nav-bar": "/uni_modules/uni-nav-bar/components/uni-nav-bar/uni-nav-bar"
  }
}